directory-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Ike Ikonne <iiko...@us.ibm.com>
Subject Re: Error while using the Open Configuration through Apache Ldap Studio
Date Mon, 24 Mar 2014 03:45:18 GMT
Hi Thanks for your response, has apacheds-2.0.0-M15 been updated to 
support apache studio?

Thanks,

Ike




From:   Emmanuel Lécharny <elecharny@gmail.com>
To:     users@directory.apache.org, 
Date:   03/23/2014 10:42 PM
Subject:        Re: Error while using the Open Configuration through 
Apache Ldap Studio



Le 3/24/14 1:44 AM, Ike Ikonne a écrit :
> Hi all,
>
> I am getting the following stacktrace when I try to use the "Open 
> Configuration"
> of Apache Directory studio. The version of the Apache Directory server 
> that 
> I am trying to "Open Configuration" against is apacheds-2.0.0-M16.  My 
> machine
> OS is Windows 7, and the version of the ApacheDS install that I used is
> apacheds-2.0.0-M16.exe. The Apache Studio version that I am running is
> Version: 2.0.0-SNAPSHOT
>
> Any suggestions would be highly appreciated. 

We haven't updated Studio yet to support the latest M16 configuration.


-- 
Regards,
Cordialement,
Emmanuel Lécharny
www.iktek.com 



Mime
  • Unnamed multipart/alternative (inline, None, 0 bytes)
View raw message